Skip to content

access / vncticket ​

1 operation.

POST /access/vncticket ​

ts
proxmox.access.vncticket.$post()

verify VNC authentication ticket.

Returns nothing.

ParameterTypeRequiredNotes
authidstringyesUserId or token — ≤ 64 chars
pathstringyesVerify ticket, and check if user have access 'privs' on 'path' — ≤ 64 chars
portnumberVerify that the ticket is valid for this port.
privsstringyesVerify ticket, and check if user have access 'privs' on 'path' — format pve-priv-list, ≤ 64 chars
vncticketstringyesThe VNC ticket.